.node .links ul li {
    padding: 0;
}

.node-membership_new .field-field-image-cache,
.node-membership_renew .field-field-image-cache {
    float: right;
    margin: 0 0 1em 1em;
}

.node-membership_new .price-prefixes,
.node-membership_renew .price-prefixes {
    font-weight: bold;
}

.node-membership_new .add-to-cart,
.node-membership_renew .add-to-cart {
    margin-bottom: 1em;
}

.node-profile .field-field-membership-icon {
    float: right;
    margin: 0 0 1em 1em;
}

.node-profile .field {
    margin-bottom: 1em;
}